world.triggerBlock(-130,2,15);
sound.playSoundUI("sound.dialogues");
chat.print("<Pet Ghost> Ohh, you're the stupid guy from earlier !");
time.sleep(4.15);
sound.playSoundUI("sound.dialogues");
chat.print("I'm the pet ghost of the RCIST club's leader.");
time.sleep(3.85);
sound.playSoundUI("sound.dialogues");
chat.print("I had fun with you !");